Comment 90 for bug 1759098

Reviewed: https://review.openstack.org/558434
Committed: https://git.openstack.org/cgit/openstack/puppet-vitrage/commit/?id=e6fc31d0ad67b488c25a28188446e0a3aefd6ad8
Submitter: Zuul
Branch: master

commit e6fc31d0ad67b488c25a28188446e0a3aefd6ad8
Author: ZhongShengping <chdzsp@163.com>
Date: Tue Apr 3 16:55:04 2018 +0800

    Deprecate auth_uri option

    Option auth_uri from group keystone_authtoken is deprecated[1].
    Use option www_authenticate_uri from group keystone_authtoken.

    [1]https://review.openstack.org/#/c/508522/

    Change-Id: I4494127d11456a237af33cc969bde2dae081ce9c
    Depends-On: I4c82a63baabd6b9304b302c97cd751a0103d8316
    Depends-On: I1bb3489acf1f591eefbad91bdbb666b21a53238a
    Closes-Bug: #1759098